@CHARSET "UTF-8";

html, body {
    border: none;
    margin: 0;
    padding: 0;     
    font-family: Helvetica;
    background: transparent;
    font-size: 12px;
}

.zone {
	position: relative;
    width: 458px;
    height: 218px;
    overflow: hidden;
	border: 1px solid #fff;
    margin: 0;
	background-color: #fff;
	font-size: 12px;
}

.zone a {
	text-decoration: none;
}

.zone .zonehead {
	font-family: georgia, serif;
	font-size: 14px;
	height: 14px;
	color: #000;
	background-color: #fff;
	border-top: 4px solid #fff;
}

.zone ul {
    overflow: hidden;
    list-style-type: none;
    margin: 1px 0 0 0;
    padding: 0;
}

.zone ul li {
	margin: 0 auto;
	padding: 0;
	width: 458px;
	line-height: 1.3em;
    height: 60px;
    float: left;
    overflow: hidden;
}

.zone ul li .ad .text a, .zone ul li .ad .text span {
	margin: 0;
	display: block;
	line-height: 1.1em;
}

.zone ul li .ad .text .title {
	font-size: 12px;
}

.zone ul li .ad .text .description {
	font-size: 11px;
	color: #000;
}

.zone ul li .ad .text .displayname {
	font-size: 11px;
}

.zone .advlabel {
	width: 99%;
	text-align: right;
}

.zone .advlabel a {
	color: #000;
}
